<?php

use SdBonuspunkte\Hooks;

require_once __DIR__ . DIRECTORY_SEPARATOR . '..' . DIRECTORY_SEPARATOR . '..' . DIRECTORY_SEPARATOR . '..' . DIRECTORY_SEPARATOR . 'autoload.php';
try{
    $argsArr = isset($args_arr)? $args_arr: [];
    return new Hooks($oPlugin, $argsArr);
}catch(\Exception $error){
    \Jtllog::writeLog($error->getMessage());
}